.sinant{
  border-style: solid;
  color: #d12424;
  }

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {

  scroll-behavior: smooth;

}

.bos{

  height: 75px;
}




/*--------------------------------------------------------------
# Back to Top
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background: #000000;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
  }
  
  .back-to-top i {
    font-size: 24px;
    color: #fff;
    line-height: 0;
  }
  
  .back-to-top:hover {
    background: #eb6818;
    color: #fff;
  }
  
  .back-to-top.active {
    visibility: visible;
    opacity: 1;
  }
  
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 70px 0;
  scroll-margin-top: 50px;
}

.divortala {
  margin: auto;
}

.section-bg {
  background-color: #f9f2f2;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  margin-bottom: 20px;
  color: #555;
}

.section-title p {
  margin-bottom: 0;
  word-spacing:10px;
}
.section2-title p {
  margin-bottom: 0;
  word-spacing:5px;
  
}
.section1-title {
  text-align: center;
  padding-bottom: 30px;
}
.section1-title h5 {
  font-size: 32px;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #f9f7f7;
}
.section1-title p {
  margin-bottom: 0;
  color: #000000;
 
}

.section1-title h1 {
  font-size: 25px;
  margin-bottom: 0;
  color: #ffffff;
  font-style: oblique;
}
.section1-title h2 {
  font-size: 25px;
  margin-bottom: 0;
  color: #ffffff;
  font-style: italic;
}
.section1-title h3 {
  font-family: 'Times New Roman', Times, serif;
  font-size: 30px;
  margin-bottom: 0;
  color: #ffffff;
  font-style: italic;
}



/*--------------------------------------------------------------
# Header Style Code Area
--------------------------------------------------------------*/
#header {
  height: 80px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: rgb(0, 0, 0);
}

#header.header-scrolled {
  background: #8a1d36;
  height: 60px;
}

#header .logo h1 {
  font-size: 20px;
  font-family: 'Marck Script', cursive;
  margin: 0;
  padding: 0;
  line-height: 0;
  font-weight: 700;
  letter-spacing: 8px;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
  line-height: 0;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

#main {
  margin-top: 80px;
}

/*--------------------------------------------------------------
# Second Header Style Code Area
--------------------------------------------------------------*/

.breadcrumbs {
  padding: 20px 0;
  background-color: #eb6818;
  color: #fff;
  min-height: 40px;
  margin-top: 80px;
}

.breadcrumbs h2 {
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  margin: 0;
}


.breadcrumbs ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}



.breadcrumbs ul li+li {
  padding-left: 4px;
  color: #fff;
  }
.breadcrumbs li a {
  font-size: 18px;
  font-style: italic;
  text-decoration: none;
    margin: 0;
}



.breadcrumbs ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ul li+li {
  padding-left: 4px;
  color: #fff;
  }

  .breadcrumbs ul li a {
    padding-left: 5px;
    color: #fff;
    }

  .breadcrumbs ul li span {
    padding-left: 5px;
    color: #000;
    font-size: 20px;
    border-bottom: 1px dotted #fff;

    }

.breadcrumbs ul li+li::before {
  display: inline-block;
  padding-right: 4px;
  color: #fff;
  content: "-";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ul {
    display: block;
  }

  .breadcrumbs ul li {
    display: inline-block;
  }
}

@media (max-width: 992px) {
  .breadcrumbs h1 {
    margin: 0 0 10px 0;
  }
}

/*--------------------------------------------------------------
# NavBar Area Code
--------------------------------------------------------------*/
/*
 Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  color: #d2ece9;
  white-space: nowrap;
  transition: 0.3s;
  text-decoration: none;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

/* Active Link ve Mouse Seçim Renk */
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #fff;
}

/* Full Size Açılır Menu Arka Plan Renk */
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 13px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  text-align: left;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  text-transform: none;
  font-size: 14px;
  font-weight: 500;
  color: #292556;

}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #70b9b0;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -80%;
  }
}


/*
 Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}


.listright{
border: 1px solid #eb6818;
color:#eb6818;
position: relative;
right: -100px;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(7, 56, 57, 0.9);
  transition: 0.3s;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #ffffff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #073839;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #70b9b0;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #70b9b0;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}


/*--------------------------------------------------------------
# Carousel Area Code
--------------------------------------------------------------*/

.slider1{
  margin: auto;
  height: 550px;
  border-radius: 30px;
  overflow: hidden;
  margin-top: 13px;
}

.carousel-control-prev span,
.carousel-control-next span {
    background-color: #00000071;
    padding: 20px 15px;
    border-radius: 10px;
}


.carousel-item h1{
position: absolute;
font-family: 'Times New Roman', Times, serif;
bottom: 50px;
font-size: 22px;
left: 30px;
border-radius: 30px;
text-align: center;
align-items: center;
}

.carousel-item h2{
  position: absolute;
  font-family: 'Times New Roman', Times, serif;
  font-size: 22px;
  top: 15px;

  left: 30px;
  border-radius: 30px;
  text-align: center;
  align-items: center;
  }

  .carousel-item h3{
    position: absolute;
    font-family: 'Times New Roman', Times, serif;
    font-size: 22px;
    color: rgb(159,110,71);
    top: 15px;
 
    left: 30px;
    border-radius: 30px;
    text-align: center;
    align-items: center;
    }
/*--------------------------------------------------------------
# About Us Area Code
--------------------------------------------------------------*/
.aboutrow{

  width: 850px;
  min-height: 450px;
  margin: auto;

}

.container img{
  display: block;

  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;


}
.word2 h1{
  font-size: 26px;
  font-family: 'Times New Roman', Times, serif;
  text-align: center;
}

.word2 p{
  text-indent:40px;
  
}
.text-space {
 
  color:darkblue;
  font-style: italic;
  text-align: right;
  line-height: 20px;
}



/*--------------------------------------------------------------
# Models Area Code
--------------------------------------------------------------*/
.models-baslik h1{
  color: #000;
  font-size: 26px;
  font-family: 'Times New Roman', Times, serif;
  padding-bottom: 10px;
}
.container4{
  text-align: center;
  color: #000000;
  list-style-type:none;
  background-size: cover;
  margin-left:auto;
  margin-right: auto;
}

.font h4{
  font-family: 'Times New Roman', Times, serif;
}

.font a{
text-decoration: none;
}


.link-tik{
  position:absolute; 
  height:100%;
  width:100%;
  top:0;
  left: 0;
  z-index: 1;
  }

.services1 .icon-box1 {
  padding-top: 190px;
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 250px; 
  background-image: url("../../assets/img/Solo.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 210px;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}
.services1 .icon-box2 {
  padding-top: 190px;
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 250px; 
  background-image: url("../../assets/img/Sahara.jpg");
  background-position:bottom;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}
.services1 .icon-box3 {
  padding-top: 190px;
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 250px; 
  background-image: url("../../assets/img/Amazon.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}
.services1 .icon-box4 {
  padding-top: 190px;
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 250px; 
  background-image: url("../../assets/img/Everest.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 190px;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}
.services1 .icon-box1::before {
  content: "";
  position: absolute;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
}
.services1 .icon-box2::before {
  content: "";
  position: absolute;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
}
.services1 .icon-box3::before {
  content: "";
  position: absolute;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
}
.services1 .icon-box4::before {
  content: "";
  position: absolute;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
}


.services1 .icon-box1:hover::before {
  background-image: url("../../assets/img/Solo1.jpg");
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
  text-align: bottom;
  background-position:center;
  background-repeat: no-repeat;
  background-size: 340px;
  
}
.services1 .icon-box2:hover::before {
  background-image: url("../../assets/img/Sahara1.jpg");
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
  text-align: bottom;
  background-position:center;
  background-repeat: no-repeat;
  background-size: cover;
}
.services1 .icon-box3:hover::before {
  background-image: url("../../assets/img/Amazon1.jpg");
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
  text-align: bottom;
  background-position:center;
  background-repeat: no-repeat;
  background-size: cover;
}
.services1 .icon-box4:hover::before {
  background-image: url("../../assets/img/Everest1.jpg");
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
  text-align: bottom;
  background-position:center;
  background-repeat: no-repeat;
  background-size: cover;
}



.sol{
  padding-left: 10px; 
 }

.sol2{
  padding-left: 70px; 
}

.textboyut{
  font-size: 18px;
}

.services1 .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

/* Box */
.services1 .title a {
  color: #eb6818;
  font-size: 25px;
  
  
}



.opacity a:hover {
opacity: 0;
}


.services1 .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
  
}

.services1 .icon-box1:hover .title a ,
.services1 .icon-box1:hover .description {
  color: #eb6818;

}

.services1 .icon-box1:hover .icon1 {
  background: #fff;
 
  
}
.services1 .icon-box2:hover .title a ,
.services1 .icon-box2:hover .description {
  color: #eb6818;

}

.services1 .icon-box2:hover .icon2 {
  background: #fff;
}
.services1 .icon-box3:hover .title a ,
.services1 .icon-box3:hover .description {
  color: #eb6818;

}

.services1 .icon-box3:hover .icon3 {
  background: #fff;
}
.services1 .icon-box4:hover .title a ,
.services1 .icon-box4:hover .description {
  color: #eb6818;
}

.services1 .icon-box4:hover .icon4 {
  background: #fff;
}


.services1 .icon-box5 {
  padding-top: 110px;
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 250px; 
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}
.services1 .icon-box6 {
  padding-top: 110px;
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 250px; 
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
  
}








.services1 .icon-box5::before {
  content: "";
  position: absolute;
  background: #eb6818;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
}
.services1 .icon-box6::before {
  content: "";
  position: absolute;
  background: #eb6818;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
  
}


.services1 .icon-box5:hover::before {
  background: #eb6818;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
}
.services1 .icon-box6:hover::before {
  background: #eb6818;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
  
}



.services1 .icon5 {
  margin: 0 auto 20px auto;
  padding-top: 10px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background: #eb6818;
  transition: all 0.3s ease-in-out;
  }

  .services1 .icon6 {
    margin: 0 auto 20px auto;
    padding-top: 10px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background: #eb6818;
    transition: all 0.3s ease-in-out;
    }
	
	



.services1 .icon5 i {
  font-size: 36px;
  line-height: 1;
  color: #fff;
}
.services1 .icon6 i {
  font-size: 36px;
  line-height: 1;
  color: #fff;
}



.services1 .icon-box5:hover .title a ,
.services1 .icon-box5:hover .description {
  color: #fff;
  text-decoration: none;
}

.services1 .icon-box5:hover .icon5 {
  background: #fff;
}
.services1 .icon-box6:hover .title a ,
.services1 .icon-box6:hover .description {
  color: #fff;
  text-decoration: none;

}

.services1 .icon-box6:hover .icon6 {
  background: #fff;
  
}



.services1 .icon-box5:hover .icon5 i {
  color: #eb6818;
}
.services1 .icon-box6:hover .icon6 i {
  color: #eb6818;
  
}
/*--------------------------------------------------------------
# Activity Area Code
--------------------------------------------------------------*/
.activity-baslik h1{
  color: #000;
  font-size: 26px;
  font-family: 'Times New Roman', Times, serif;
  padding-bottom: 10px;
}




.container5{
  text-align: center;
  color: #000000;
  list-style-type:none;
   background-size: cover;
  margin-left:auto;
  margin-right: auto;
}


.Activityclass .fuar-box1 {
  padding-top: 190px;
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 250px; 
  background-image: url("../../assets/img/2022/2022.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 260px;
  border-radius: 30px ;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;

  z-index: 1;
}
.Activityclass .fuar-box2 {
  padding-top: 190px;
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 250px; 
  background-image: url("../../assets/img/2023/2023.jpg");
  background-position:center;
  background-repeat: no-repeat;
  background-size: 240px;
  border-radius: 30px ;
  
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}


.Activityclass .fuar-box1::before {
  content: "";
  position: absolute;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
}
.Activityclass .fuar-box2::before {
  content: "";
  position: absolute;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
}


.Activityclass .fuar-box1:hover::before {
  background-image: url("../../assets/img/2022/21-eylul-caravan-7.jpg");
  background-color: transparent;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
  background-position:center;
  background-repeat: no-repeat;
  background-size: cover;
  
}
.Activityclass .fuar-box2:hover::before {
  background-image: url("../../assets/img/2023/Fuarfoto1.jpg");
  background-color: transparent;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
  background-position:center;
  background-repeat: no-repeat;
  background-size: cover;
}


.fuar-box1  a{
  color: #eb6818;
  font-weight: 700;
  font-size: 24px;
}

.fuar-box2  a{
  color: #eb6818;
  font-weight: 700;
  font-size: 24px;
}

.Activityclass .fuar-box1:hover  a {
  color: #eb6818;
}


.Activityclass .fuar-box2:hover  a {
  color: #eb6818;
}

/*--------------------------------------------------------------
# Document Area Code
--------------------------------------------------------------*/
.document-baslik h1{
  color: #000;
  font-size: 26px;
  font-family: 'Times New Roman', Times, serif;
  padding-bottom: 10px;
}

.container6{
  text-align: center;
  color: #000000;
  list-style-type:none;
   background-size: cover;
  margin-left:auto;
  margin-right: auto;
}

/*--------------------------------------------------------------
# Contact Area Code
--------------------------------------------------------------*/
.contact-baslik h1{
  color: #000;
  font-size: 26px;
  font-family: 'Times New Roman', Times, serif;
  padding-bottom: 10px;
}
.contact-baslik h2{
  color: #000;
  font-size: 20px;
  font-family: 'Times New Roman', Times, serif;
  padding-bottom: 10px;
}

.contact-baslik p{
  color: #000;
  font-size: 18px;
  text-align: left;
  font-family: 'Times New Roman', Times, serif;
  padding-bottom: 10px;
}
.container7{
  text-align: center;
  color: #000000;
  list-style-type:none;
   background-size: cover;
  margin-left:auto;
  margin-right: auto;
}
.contact-baslik .info i {
  font-size: 32px;
  color:#000;
  float: left;
  line-height: 1;
  padding-right: 5px;
}
.contact-baslik .info a {
  color:#000;
text-decoration: none;
}


.info1 i{
	background-color:#fff;
  color:#000;
  float: left;
  font-size: 32px;
  line-height: 1;
}

.info1 p{
  color:#000;
}

.info2 i{
  float: left;
  font-size: 26px;
  color:#25d366;
	width:34px;
	height:34px;
  margin-top: 2px;
  background-color:#fff;
	border-radius:50px;
	text-align:center;
  justify-content:center;
  }

  .info2 a{
  text-decoration: none;
  color:#25d366;
  }

  .info2 a:hover{
  text-decoration: none;
  
  }


  
.social-links {
  padding-bottom: 20px;
}

.social-links .twitter svg {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  background: #fff;
  color: #00acee;
  line-height: 0;
  margin-right: 4px;
  margin-bottom: 10px;
  border-radius: 50%;
  width: 38px;
  height: 38px;
  transition: 0.3s;
  border: 1px solid #000;
}



.social-links .twitter svg:hover {
  background: #000;
  fill: #fff;

}
.social-links .facebook i {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  background: #fff;
  color: #3b5998;
  line-height: 0;
  margin-right: 4px;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  transition: 0.3s;
  border: 1px solid #2c467f;
}

.social-links .facebook i:hover {
  background: #3b5998;
  color: #fff;
}
.social-links .instagram i{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  background: #fff;
  color: #E1306C;
  line-height: 0;
  margin-right: 4px;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  transition: 0.3s;
  border: 1px solid #bc2054;
}

.social-links .instagram i:hover {
  background: #E1306C;
  color: #fff;
}
.social-links .whatsapp i {
  display: inline-flex;
  float: left;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  background: #4dc247;
  color: #fff;
  line-height: 0;
  margin-right: 4px;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: 1px solid #3fa539;
}

.social-links .whatsapp i:hover {
  background: #fff;
  color: #4dc247;
}

.social-links .whatsapp1 a {
  background: #fff;
  color: #4dc247;
}
.social-links .whatsapp1 a:hover {
  background: #fff;
  color: #4dc247;
  text-decoration: none;
}


/*--------------------------------------------------------------
# Footer Area Code
--------------------------------------------------------------*/

.orange-gradient {
  background: #e84e1b;
  background: linear-gradient(122deg, rgb(232, 78, 27) 0%, rgb(242, 145, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e84e1b", endColorstr="#f29100", GradientType=1)
}

.footer-band {
  text-align: center;
  padding-top:10px;
  font-weight: bold;
  font-size: 16px;  
  font-family: lato;
}

.size{

  width: 100%;
}

/*--------------------------------------------------------------
# Table Area Code
--------------------------------------------------------------*/
/* Style the table */

.tablecenter{
  width: 800px;
  height: auto;
  margin: auto;
  
  border: 2px solid #eb6818;
  border-radius: 20px; 
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
   /*background-color: red;*/
}


.logocolor{
font-size: 19px;
color: #eb6818;
}

.deg{
  -ms-transform: rotate(-45deg); 
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);

}


.tablecenter th, td i{
  text-align: center !important;
  align-items: center !important;
  justify-content: center !important;
}

.tablecenter th, td {
  text-align: left;
  padding: 12px;
}

.tablecenter th:first-child, td:first-child {
  text-align: left; 
}

/* Zebra-striped table rows */
.tablecenter tr:nth-child(even) {
  background-color: #f2f2f2;
  }

.fa-green {
  color: green;
  size: 15px;

}
.fa-smoke-green{
  text-align: center;
  color:rgba(0, 128, 0, 0.2);
}




.productfont{
  font-size: 28px;
  font-weight: 300px;
}
  

.solocolor{
  color:#eb6918b9;
  border:2px dotted red;
  font-weight: bold;
  text-align: center;
}

.saharacolor{
  color:#eb6918b9;
  border:2px dotted red;
  font-weight: bold;
  text-align: center;
}
.amazoncolor{
  color:#eb6918b9;
  border:2px dotted red;
  font-weight: bold;
  text-align: center;
}
.everestcolor{
  color:#eb6918b9;
  border:2px dotted red;
  font-weight: bold;
  text-align: center;
}


/*--------------------------------------------------------------
# Opsiyonel Area Code
--------------------------------------------------------------*/

.center{
  text-align: center !important;
  align-items: center !important;
}

.tableops{
  width: 800px;
  height: auto;
  margin: auto;
  border: 1px dotted #743a17;
  border-radius: 20px; 
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
   /*background-color: red;*/
}

.opsborder{
  border-bottom: 1px dotted green;
}

.tableheight{
  height: 80px;
  color: #eb6818;
  font-size: 26px;
}

.opsimg1{

  padding-top: 190px;
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 250px; 
  background-image: url(/assets/opsiyonel/hegel1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 190px;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;

}


.onemli{
  align-items: center;
  text-align: center;
}

.onemli p{
  color:red;
}

.onemli span{
  color:darkblue;
}


.counter p{
color:#ffffff80;
font-size: 14px;
}

.counter p span{
  color:#ffffff6d;
  font-size: 14px;
  }

.count{
  background-color: #fff;
  padding:20px;
  border-radius: 15px;
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  display: none;
}